.gradient-sunset {
    /* fallback for old browsers */
    background: #fa709a;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(250,112,154,1), rgba(254,225,64,1));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(250,112,154,1), rgba(254,225,64,1))
  }

  .gradient-morpheus-den {
    /* fallback for old browsers */
    background: #1412be;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(8, 82, 82, 1), rgba(51,8,103,1));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(8,82,82,1), rgba(51,8,103,1));

    /* Font white */
    color: white;
  }

  .bg-gradient-warning {
    /* fallback for old browsers */
    background: rgb(253, 253, 200);
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(253, 253, 235), rgb(255, 240, 180));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(253, 253, 220), rgb(255, 240, 180));

  }

  .bg-gradient-success {
    /* fallback for old browsers */
    background: rgb(200, 253, 200);
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(200, 230, 200), rgb(180, 255, 180));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(200, 230, 200), rgb(180, 255, 180));

  }

  .bg-gradient-danger {
    /* fallback for old browsers */
    background: rgb(253, 200, 200);
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(253, 200, 200), rgb(255, 180, 180));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(253, 200, 200), rgb(255, 180, 180));

  }

  .bg-gradient-domingo>td {
    background: rgb(255, 240, 240);
    background: -webkit-linear-gradient(to right, rgb(255, 240, 240), rgb(255, 240, 240));
    background: linear-gradient(to right, rgb(255, 240, 240), rgb(255, 240, 240));
}

.bg-gradient-sabado>td {
    background: rgb(240, 255, 240);
    background: -webkit-linear-gradient(to right, rgb(240, 255, 240), rgb(240, 255, 240));
    background: linear-gradient(to right, rgb(240, 255, 240), rgb(240, 255, 240));
}

.bg-gradient-feriado>td {
    background: rgb(255, 255, 230);
    background: -webkit-linear-gradient(to right, rgb(255, 255, 230), rgb(255, 255, 230));
    background: linear-gradient(to right, rgb(255, 255, 230), rgb(255, 255, 230));
}

/* Switch verde */
.switch-success:checked {
  background-color: #28a745 !important;
  border-color: #28a745 !important;
}

/* Switch rojo */
.switch-danger:checked {
  background-color: #dc3545 !important;
  border-color: #dc3545 !important;
}
